[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: vpnc-0.5.1-2.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-3382
2007-11-22 03:26:29.825722
--------------------------------------------------------------------------------

Name        : vpnc
Product     : Fedora 8
Version     : 0.5.1
Release     : 2.fc8
URL         : http://www.unix-ag.uni-kl.de/~massar/vpnc/
Summary     : IPSec VPN client compatible with Cisco equipment
Description :
A VPN client compatible with Cisco's EasyVPN equipment.

Supports IPSec (ESP) with Mode Configuration and Xauth.  Supports only
shared-secret IPSec authentication, 3DES, MD5, and IP tunneling.

--------------------------------------------------------------------------------
Update Information:

This is an attempt to fix the overly sensitive Dead Peer Detection implementation in vpnc. Please test it especially if you had problems with the previous build dropping connection often.

--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 13 2007 Tomas Mraz <tmraz redhat com> - 0.5.1-2
- try to make DPD less sensitive (#345281)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #345281 - DPD is too sensitive
        https://bugzilla.redhat.com/show_bug.cgi?id=345281
--------------------------------------------------------------------------------
Updated packages:

5493d1dedc24b8e2b07a36ce652bf38a2ea52d07 vpnc-0.5.1-2.fc8.ppc64.rpm
b39808c8bfbe5125d5ad8d445a98fa03467bfec2 vpnc-debuginfo-0.5.1-2.fc8.ppc64.rpm
4e8c2d77ecef7905cd52ced2e2b414aae705e925 vpnc-consoleuser-0.5.1-2.fc8.ppc64.rpm
71a90ecbc6b83d5c21f9384fa1d254e22fbfe42a vpnc-debuginfo-0.5.1-2.fc8.i386.rpm
a9f8e1afb048977c06e0bc4bd95c925bbc322845 vpnc-consoleuser-0.5.1-2.fc8.i386.rpm
bdee750d387fd8901adbd6bc2ba43e4b39d57791 vpnc-0.5.1-2.fc8.i386.rpm
8b1aa7e931ca9be6adff251868d4d5006eeceba9 vpnc-0.5.1-2.fc8.x86_64.rpm
c403e754711b26a79c41a90dd30cd39c37a8e058 vpnc-consoleuser-0.5.1-2.fc8.x86_64.rpm
de0fb2d01c6fea40f9bc38908e7aac41235d4077 vpnc-debuginfo-0.5.1-2.fc8.x86_64.rpm
5b9dcc939560ed00fdbd38e2cdae0c34487127ff vpnc-consoleuser-0.5.1-2.fc8.ppc.rpm
5e4759782af2a2384008f97fa75e307b386ffb04 vpnc-0.5.1-2.fc8.ppc.rpm
4e4c1ebbbd19d6c95867835f00754813bf28a7b8 vpnc-debuginfo-0.5.1-2.fc8.ppc.rpm
b82aa8ab9f3466f57c6109322d41e24cfa59ba4f vpnc-0.5.1-2.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update vpnc' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]